## libfabric 1.3.0

=== debian/changelog ===
libfabric (1.3.0-2) unstable; urgency=medium

  * Include the complete text for the expat license in the debian/copyright.
    Thanks to Thorsten Alteholz.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 14 May 2016 17:40:46 +0200

libfabric (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 3.9.8, no changes required.
  * Switch Vcs-Browser to https.
  * Add myself to Uploaders.
  * Update debian/copyright.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 06 May 2016 16:06:11 +0200

libfabric (1.2.0-2) unstable; urgency=medium

  * Completed copyright with all contributors

 -- Roland Fehrenbacher <rf@q-leap.de>  Thu, 04 Feb 2016 18:15:51 +0000

libfabric (1.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: 812808)

 -- Roland Fehrenbacher <rf@q-leap.de>  Wed, 27 Jan 2016 15:43:23 +0100
