=== debian/control ===
Source: libfabric
Section: libs
Priority: optional
Maintainer: Debian OFED Infiniband packaging team <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Roland Fehrenbacher <rf@q-leap.de>,
           Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dpkg-dev (>= 1.13.19),
               libibverbs-dev,
               libpsm-infinipath1-dev,
               librdmacm-dev
Standards-Version: 3.9.8
Homepage: http://ofiwg.github.io/libfabric/
Vcs-Git: git://anonscm.debian.org/pkg-ofed/libfabric.git -b debian/master
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ofed/libfabric.git

Package: libfabric1
Architecture: amd64 i386
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: libfabric communication library
 Libfabric is a communication library that exports interfaces for
 fabric services to applications.  Libfabric is the core component
 of the Open Fabrics Interfaces (OFI) framework.
 .
 This package contains the shared libraries.

Package: libfabric-dev
Section: libdevel
Architecture: amd64 i386
Depends: libfabric1 (= ${binary:Version}), ${misc:Depends}
Description: Development files for libfabric1
 Libfabric is a communication library that exports interfaces for
 fabric services to applications.  Libfabric is the core component
 of the Open Fabrics Interfaces (OFI) framework.
 .
 This package is needed to compile programs against libfabric1.
 It contains the header files and links needed for compiling.

Package: libfabric1-dbg
Section: debug
Priority: extra
Architecture: amd64 i386
Depends: libfabric1 (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for libfabric1
 Libfabric is a communication library that exports interfaces for
 fabric services to applications.  Libfabric is the core component
 of the Open Fabrics Interfaces (OFI) framework.
 .
 This package contains the debugging symbols associated with
 libfabric1. They will automatically be used by gdb for debugging
 libfabric1-related issues.
