=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --parallel --with autoreconf

override_dh_strip:
	dh_strip --dbg-package=libfabric1-dbg
