=== debian/watch ===
version=3

http://downloads.openfabrics.org/downloads/ofi/libfabric-(.*)\.(?:tar.gz|tar.bz2|tar.xz)
