## libfabric 1.4.0

=== debian/changelog ===
libfabric (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update README.Debian.
  * Remove patch fix_typo, it's been merged upstream.
  * Update installed docs.
  * Install user command manpages (man1) in libfabric1.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 03 Nov 2016 00:45:42 +0100

libfabric (1.3.0-4) unstable; urgency=medium

  * Fix Vcs-fields to point to the correct repository.
  * Move libfabric.pc to -dev package. Add required Break/Replaces.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 21 Oct 2016 16:07:30 +0200

libfabric (1.3.0-3) unstable; urgency=medium

  * Update watch file. Upstream uses github only now.
  * Install libfabric.pc. Thanks Marcin Ślusarz. (Closes: #826222)
  * Point Vcs-* fields to HTTPS URLs
  * Enable hardening.
  * Add patch with a few typo fixes.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 05 Sep 2016 22:21:26 +0200
