=== debian/control ===
--- 
+++ 
@@ -12,12 +12,13 @@
                librdmacm-dev
 Standards-Version: 3.9.8
 Homepage: http://ofiwg.github.io/libfabric/
-Vcs-Git: git://anonscm.debian.org/pkg-ofed/libfabric.git -b debian/master
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ofed/libfabric.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ofed/libfabric.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ofed/libfabric.git
 
 Package: libfabric1
 Architecture: amd64 i386
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libfabric-dev (<<1.3.0-4)
 Description: libfabric communication library
  Libfabric is a communication library that exports interfaces for
  fabric services to applications.  Libfabric is the core component
@@ -29,6 +30,8 @@
 Section: libdevel
 Architecture: amd64 i386
 Depends: libfabric1 (= ${binary:Version}), ${misc:Depends}
+Breaks: libfabric1 (<<1.3.0-4)
+Replaces: libfabric1 (<<1.3.0-4)
 Description: Development files for libfabric1
  Libfabric is a communication library that exports interfaces for
  fabric services to applications.  Libfabric is the core component
