## libfabric 1.5.3

=== debian/changelog ===
libfabric (1.5.3-1) unstable; urgency=medium

  [ Roland Fehrenbacher ]
  * New upstream release.
  * Update Maintainer field with "Debian HPC Team"
  * Move packaging Git repo to salsa.d.o and update Vcs-{Git,Browser}
    accordingly.
  * Add myself to Uploaders
  * Re-establish dep14 repository/package structure. Please read the following
    files before contributing to this package:
    - debian/README.source
    - debian/gbp.conf

  [ Mehdi Dogguy ]
  * Updated repo location of fabtests in README.Debian
  * Remove Ana Beatriz Guerrero Lopez from Uploaders and add myself.
    Thanks Ana for all your work!

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 04 Jan 2018 14:21:40 +0100

libfabric (1.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #881814)
  * Point watch file to release tarballs on GitHub
  * Add new symbols for libfabric1 library
  * Bump Standards-Version to 4.1.1 (no changes needed)
  * Add patch to fix spelling errors
  * Add patches to fix bad whatis entries and manpage errors from man
  * Correct order of file paragraphs in copyright file and update copyright
  * Update to debhelper 10
  * Switch to dbgsym debug package
  * Explicitly enable/disable libfabric providers
  * Add static libfabric library to libfabric-dev
  * Relax supported architectures to linux-any

 -- Benjamin Drung <bdrung@debian.org>  Wed, 29 Nov 2017 16:58:45 +0100
