=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

configure_providers = \
	--enable-psm=yes \
	--enable-psm2=no \
	--enable-sockets=yes \
	--enable-verbs=yes \
	--enable-usnic=no \
	--enable-mlx=no \
	--enable-gni=no \
	--enable-udp=yes \
	--enable-rxm=yes \
	--enable-rxd=yes \
	--enable-bgq=no \
	$(NULL)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(configure_providers)

override_dh_missing:
	find debian/tmp -name libfabric.la -delete
	dh_missing --fail-missing

override_dh_strip:
	dh_strip --dbgsym-migration='libfabric1-dbg (<< 1.5.2)'
