## libfabric 1.6.1

=== debian/changelog ===
libfabric (1.6.1-5) unstable; urgency=medium

  * Update Breaks+Replaces on libfabric1, libfabric-dev

 -- Roland Fehrenbacher <rf@q-leap.de>  Tue, 19 Jun 2018 09:47:34 +0000

libfabric (1.6.1-4) unstable; urgency=medium

  * Move all man pages to libfabric-dev (Closes: #891395)

 -- Roland Fehrenbacher <rfehren@debian.org>  Tue, 19 Jun 2018 08:07:35 +0000

libfabric (1.6.1-3) unstable; urgency=medium

  * libfabric-bin must Breaks+Replaces libfabric1 (<< 1.6) (Closes: #901191)

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 10 Jun 2018 11:12:48 +0200

libfabric (1.6.1-2) unstable; urgency=medium

  * libpsm2 is supported on amd64 only. Restrict build-depedency on
    libpsm2-dev accordingly.
  * Fix Vcs-Git field (spotted by lintian's vcs-field-not-canonical tag)
  * Fix some typos in library messages
    - add patch debian/patches/0002-Fix-typos-in-library-messages.patch
  * Bump Standards-Version to 4.1.4, no changes required.

 -- Mehdi Dogguy <mehdi@debian.org>  Sat, 09 Jun 2018 11:01:42 +0200

libfabric (1.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Add package libfabric-bin
  * Add psm2 provider
  * Drop obsolete patches

 -- Roland Fehrenbacher <rfehren@debian.org>  Wed, 30 May 2018 10:37:32 +0200
