=== debian/control ===
Source: libfabric
Section: libs
Priority: optional
Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
Uploaders: Roland Fehrenbacher <rfehren@debian.org>,
           Mehdi Dogguy <mehdi@debian.org>,
           Benjamin Drung <bdrung@debian.org>,
Build-Depends: debhelper (>= 10),
               dpkg-dev (>= 1.13.19),
               libibverbs-dev,
               libpsm-infinipath1-dev,
               libpsm2-dev [amd64],
               librdmacm-dev,
Standards-Version: 4.1.4
Homepage: https://ofiwg.github.io/libfabric/
Vcs-Git: https://salsa.debian.org/hpc-team/libfabric.git
Vcs-Browser: https://salsa.debian.org/hpc-team/libfabric

Package: libfabric-bin
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Breaks: libfabric1 (<< 1.6)
Replaces: libfabric1 (<< 1.6)
Description: Diagnosis programs for the libfabric communication library
 Libfabric is a communication library that exports interfaces for
 fabric services to applications.  Libfabric is the core component
 of the Open Fabrics Interfaces (OFI) framework.
 .
 This package contains a few programs to check the status of the fabric.

Package: libfabric1
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Breaks: libfabric-dev (<< 1.6.1-4),
Replaces: libfabric-dev (<< 1.6.1-4),
Description: libfabric communication library
 Libfabric is a communication library that exports interfaces for
 fabric services to applications.  Libfabric is the core component
 of the Open Fabrics Interfaces (OFI) framework.
 .
 This package contains the shared libraries.

Package: libfabric-dev
Section: libdevel
Architecture: linux-any
Depends: libfabric1 (= ${binary:Version}),
         ${misc:Depends},
Breaks: libfabric1 (<< 1.6.1-4),
Replaces: libfabric1 (<< 1.6.1-4),
Description: Development files for libfabric1
 Libfabric is a communication library that exports interfaces for
 fabric services to applications.  Libfabric is the core component
 of the Open Fabrics Interfaces (OFI) framework.
 .
 This package is needed to compile programs against libfabric1.
 It contains the header files and links needed for compiling.
