## libfabric 1.6.2

=== debian/changelog ===
libfabric (1.6.2-3) unstable; urgency=medium

  * Add patch to detect the presence of OmniPath adapters in the psm2
    provider. Amongst others things, this avoids 'illegal instruction' crashes
    on older hardware that doesn't support AVX2.

 -- Roland Fehrenbacher <rfehren@debian.org>  Sat, 02 Feb 2019 10:42:42 +0000

libfabric (1.6.2-2) unstable; urgency=medium

  * New upstream release
  * Document psm2 support in README.Debian (Closes: #906297)

 -- Roland Fehrenbacher <rfehren@debian.org>  Wed, 16 Jan 2019 11:35:13 +0000
