=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libpsm-infinipath1-dev,
                libpsm2-dev [amd64],
                librdmacm-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://ofiwg.github.io/libfabric/
 Vcs-Git: https://salsa.debian.org/hpc-team/libfabric.git
 Vcs-Browser: https://salsa.debian.org/hpc-team/libfabric
