=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,18 @@
 #!/usr/bin/make -f
 
+include /usr/share/dpkg/architecture.mk
 include /usr/share/dpkg/buildflags.mk
 include /usr/share/dpkg/pkg-info.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
+EXTRAFLAGS :=
+ifeq (amd64,$(DEB_HOST_ARCH))
+EXTRAFLAGS := --enable-psm2=yes
+endif
+
 configure_providers = \
 	--enable-psm=yes \
-	--enable-psm2=no \
 	--enable-sockets=yes \
 	--enable-verbs=yes \
 	--enable-usnic=no \
@@ -17,7 +22,7 @@
 	--enable-rxm=yes \
 	--enable-rxd=yes \
 	--enable-bgq=no \
-	$(NULL)
+	$(EXTRAFLAGS)
 
 %:
 	dh $@
