## libfabric 1.11.0

=== debian/changelog ===
libfabric (1.11.0-3) unstable; urgency=medium

  * Team upload

  [ Helmut Grohne ]
  * Mark libfabric1 and libfabric-dev Multi-Arch: same (Closes: #982407)

  [ tony mancill ]
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.6.0; no changes necessary

 -- tony mancill <tmancill@debian.org>  Mon, 20 Dec 2021 20:07:33 -0800

libfabric (1.11.0-2) unstable; urgency=medium

  * Enable build on ppc64el

 -- Roland Fehrenbacher <rfehren@debian.org>  Wed, 23 Sep 2020 09:15:08 +0000

libfabric (1.11.0-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete patches

 -- Roland Fehrenbacher <rfehren@debian.org>  Tue, 01 Sep 2020 09:40:03 +0000
