=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Roland Fehrenbacher <rfehren@debian.org>,
            Mehdi Dogguy <mehdi@debian.org>,
            Benjamin Drung <bdrung@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.13.19),
                libibverbs-dev,
-               libpsm-infinipath1-dev,
+               libpsm-infinipath1-dev [amd64 i386],
                libpsm2-dev [amd64],
                librdmacm-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Homepage: https://ofiwg.github.io/libfabric/
 Vcs-Git: https://salsa.debian.org/hpc-team/libfabric.git
 Vcs-Browser: https://salsa.debian.org/hpc-team/libfabric
@@ -31,6 +31,7 @@
 
 Package: libfabric1
 Architecture: linux-any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
 Breaks: libfabric-dev (<< 1.6.1-4),
@@ -45,6 +46,7 @@
 Package: libfabric-dev
 Section: libdevel
 Architecture: linux-any
+Multi-Arch: same
 Depends: libfabric1 (= ${binary:Version}),
          ${misc:Depends},
 Breaks: libfabric1 (<< 1.6.1-4),
