=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,13 @@
 
 EXTRAFLAGS :=
 ifeq (amd64,$(DEB_HOST_ARCH))
-EXTRAFLAGS := --enable-psm2=yes
+EXTRAFLAGS := --enable-psm=yes --enable-psm2=yes
+endif
+ifeq (i386,$(DEB_HOST_ARCH))
+EXTRAFLAGS := --enable-psm=yes
 endif
 
 configure_providers = \
-	--enable-psm=yes \
 	--enable-sockets=yes \
 	--enable-verbs=yes \
 	--enable-usnic=no \
