## libfabric 1.17.0

=== debian/changelog ===
libfabric (1.17.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS on 32 bit architectures where size_t and uint64_t are different sizes
    (Closes: 1079572)
  * Adapt debian/watch to changed GitHub URLs.
    Thanks to cacin@allfreemail.net for working watch file (Closes: 1079576)

 -- Andreas Bombe <aeb@debian.org>  Sat, 19 Oct 2024 23:31:59 +0200

libfabric (1.17.0-3) unstable; urgency=medium

  * New upstream release

 -- Roland Fehrenbacher <rfehren@debian.org>  Fri, 20 Jan 2023 15:51:34 +0000
