=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
 Uploaders: Roland Fehrenbacher <rfehren@debian.org>,
            Mehdi Dogguy <mehdi@debian.org>,
-           Benjamin Drung <bdrung@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.13.19),
                libibverbs-dev,
                libpsm-infinipath1-dev [amd64 i386],
                libpsm2-dev [amd64],
                librdmacm-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://ofiwg.github.io/libfabric/
 Vcs-Git: https://salsa.debian.org/hpc-team/libfabric.git
 Vcs-Browser: https://salsa.debian.org/hpc-team/libfabric
