=== debian/watch ===
version=4
opts=searchmode=plain \
https://api.github.com/repos/ofiwg/libfabric/releases \
https://github.com/ofiwg/libfabric/releases/download/v?[\d.]+/libfabric@ANY_VERSION@@ARCHIVE_EXT@
