## libfabric 2.0.0

=== debian/changelog ===
libfabric (2.0.0-4) unstable; urgency=medium

  * New upstream release

 -- Roland Fehrenbacher <rfehren@debian.org>  Sat, 15 Mar 2025 15:31:14 +0000
