## libfabric 2.1.0

=== debian/changelog ===
libfabric (2.1.0-1.1) unstable; urgency=medium

  * Add patch to fix FTBFS on 32-bit architectures (Closes: #1102068).
    Patch by Gonzalo Silvalde Blanco <gonzalo.silvalde@gmail.com> 

 -- Roland Fehrenbacher <rf@q-leap.de>  Wed, 14 May 2025 10:47:50 +0000

libfabric (2.1.0-1) unstable; urgency=medium

  * New upstream release (Closes: 1100557)
  * Remove build dependency on libpsm-infinipath1-dev (Closes: 1101516)

 -- Roland Fehrenbacher <rfehren@debian.org>  Sat, 12 Apr 2025 11:40:24 +0000
