=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.13.19),
                libibverbs-dev,
-               libpsm-infinipath1-dev [amd64 i386],
                libpsm2-dev [amd64],
                librdmacm-dev,
 Standards-Version: 4.6.1
